New Search

Multiple unspecified vulnerabilities in Google Chrome before 51.0.2704.79 - CVE-2016-1703

oval:org.cisecurity:def:786

Multiple unspecified vulnerabilities in Google Chrome before 51.0.2704.79 allow attackers to cause a denial of service or possibly have other impact via unknown vectors.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows 8.1
  • Microsoft Windows 10
  • Microsoft Windows Server 2008
  • Microsoft Windows Vista
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows 8
Class:
vulnerability
Reference(s):
  • CVE-2016-1703
  • https://crbug.com/608156
  • https://crbug.com/582702
  • http://googlechromereleases.blogspot.com/2016/06/stable-channel-update.html
  • https://crbug.com/610400
  • https://crbug.com/613917
  • https://crbug.com/592361
  • https://crbug.com/612049
  • https://crbug.com/602276
  • https://crbug.com/616539
  • https://crbug.com/590621
  • CVE-2016-1703
Product(s):
  • Google Chrome